Bug 478392 - Insert special characters in 文鼎PL简中楷
Insert special characters in 文鼎PL简中楷
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: fonts-chinese (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Caius Chance
QE Internationalization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 05:56 EST by Huangzizhe
Modified: 2010-10-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-05 20:59:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huangzizhe 2008-12-29 05:56:30 EST
Description of problem:
special characters can't display in 文鼎PL简中楷 

Version-Release number of selected component (if applicable):
fonts-chinese-zysong-0.1-2

How reproducible:
Always

Steps to Reproduce:
1.Open OOWriter
2.Select Insert->Special Character 
3.Select 文鼎PL简中楷 then insert some special characters
  
Actual results:
special characters can't display in 文鼎PL简中楷 

Expected results:
the printed special characters display correctly in 文鼎PL简中楷 

Additional info:
Comment 1 Caius Chance 2009-01-05 20:59:34 EST
Which special characters?

文鼎PL简中楷 doesn't belong to fonts-chinese-zysong.
Comment 2 Vivian Bian 2009-01-05 21:18:05 EST
(In reply to comment #1)
> Which special characters?
> 
> 文鼎PL简中楷 doesn't belong to fonts-chinese-zysong.


it is test case's problem.it is not a bug

Note You need to log in before you can comment on or make changes to this bug.